## ruby-gherkin 2.4.6

=== debian/changelog ===
ruby-gherkin (2.4.6-1) unstable; urgency=low

  * Initial release (Closes: #636788)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 05 Aug 2011 14:53:33 -0700
