=== debian/control ===
Source: ruby-gherkin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), ruby-rspec, ruby-json
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gherkin.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gherkin.git;a=summary
Homepage: http://github.com/cucumber/gherkin
XS-Ruby-Versions: all

Package: ruby-gherkin
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: lexer and parser for the Gherkin language in Ruby
 Gherkin is a language for writing software acceptance tests in an
 executable scripting language that looks like structured natural
 language. It was created in the context of the cucumber project.
