## ruby-gherkin 2.11.1

=== debian/changelog ===
ruby-gherkin (2.11.1-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 07 Aug 2013 12:14:22 +0200

ruby-gherkin (2.11.1-2) unstable; urgency=low

  * debian/patches/signed_char.patch: force the assumption of signedness for
    the char type (Closes: #685952)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 18 May 2013 15:24:59 -0300

ruby-gherkin (2.11.1-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 13:02:33 +0200

ruby-gherkin (2.11.0-2) unstable; urgency=low

  * Build-depend on gem2deb >=0.3.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 25 Jun 2012 10:55:13 +0200

ruby-gherkin (2.11.0-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Add myself to Uploaders:
  * Convert single Debian patch to remove_bundler_rubygems_stuff.patch
  * Use ruby-tests.rake to run the tests. Build-depends on rake
  * Install examples in /usr/share/doc/ruby-gherkin/examples

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 20 Jun 2012 19:17:45 +0200
