=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), ruby-rspec, ruby-json
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gherkin.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gherkin.git;a=summary
+Uploaders: Antonio Terceiro <terceiro@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-json, rake
+Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gherkin.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gherkin.git;a=summary
 Homepage: http://github.com/cucumber/gherkin
 XS-Ruby-Versions: all
