## ruby-gherkin 2.12.1

=== debian/changelog ===
ruby-gherkin (2.12.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 07 Oct 2013 12:17:25 +0200

ruby-gherkin (2.12.1-1) unstable; urgency=low

  * Imported Upstream version 2.12.1
  * Refresh patches
  * debian/control:
    + bump Standards-Version to 3.9.4 (no changes needed)
    + update my email address
    + build-depend on ruby-multi-json, ragel
    + depend on ruby-multi-json
  * debian/rules:
    + Install upstream changelog
    + use debian/Rakefile to regenerate upstream C and Ruby files from ragel
  * add myself to copyright holders of debian/*
  * debian/patches:
    + add fix_path_ragel_task.patch: fix paths in sed commands in
    tasks/ragel_task.rb
    + add skip_encoding_lexer.patch, skipping failing tests on powerpc
    + remove signed_char.patch from quilt series

 -- Cédric Boutillier <boutil@debian.org>  Wed, 31 Jul 2013 15:47:02 +0200
