=== debian/control ===
Source: ruby-gherkin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake, ruby-multi-json, ruby-json, ragel
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gherkin.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gherkin.git;a=summary
Homepage: http://github.com/cucumber/gherkin
XS-Ruby-Versions: all

Package: ruby-gherkin
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json
Description: lexer and parser for the Gherkin language in Ruby
 Gherkin is a language for writing software acceptance tests in an
 executable scripting language that looks like structured natural
 language. It was created in the context of the cucumber project.
