## ruby-gherkin 2.12.2

=== debian/changelog ===
ruby-gherkin (2.12.2-3build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:31:56 +0000

ruby-gherkin (2.12.2-3build5) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:10 +0000

ruby-gherkin (2.12.2-3build4) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:19:31 +0000

ruby-gherkin (2.12.2-3build3) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 14:52:21 +0000

ruby-gherkin (2.12.2-3build2) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:07:24 +0000

ruby-gherkin (2.12.2-3build1) utopic; urgency=medium

  * No-change rebuild for ruby2.0 and ruby2.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 20:36:06 +0000

ruby-gherkin (2.12.2-3) unstable; urgency=medium

  * Add encoding_ruby21.patch to change the regexp matching the Ruby version
    used to know when making use of Encoding features, so that it matches
    Ruby2.1. This fixes FTBFS because of test failures with Ruby2.1.
    (Closes: #744807)
  * Remove noop encoding change in ruby-tests.rake

 -- Cédric Boutillier <boutil@debian.org>  Fri, 25 Apr 2014 10:07:21 +0200

ruby-gherkin (2.12.2-2) unstable; urgency=low

  * Include again accidentally dropped changes from 2.12.1-2
    + restore missing changelog entry for 2.12.1-2
    + reintroduce same_sed_all_arches.patch to use the same sed commands on
      all arches (and fix build on non Linux arches)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 29 Nov 2013 15:35:44 +0100

ruby-gherkin (2.12.2-1) unstable; urgency=low

  * Imported Upstream version 2.12.2
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Build against gem2deb >= 0.5 to add Ruby 2.0 support and drop Ruby 1.8
  * debian/patches:
    - refresh remove_bundler_rubygems_stuff.patch and skip_encoding_lexer.patch
    - add skip_beautify_ragel_task.patch to skip beautification of generated
      Ruby code (until ruby-beautify is packaged)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 28 Nov 2013 15:49:01 +0100

ruby-gherkin (2.12.1-2) unstable; urgency=low

  * add same_sed_all_arches.patch:
    + do not distinguish between linux and other kernels for sed options
    + fixes build issues on non linux ports

 -- Cédric Boutillier <boutil@debian.org>  Mon, 02 Sep 2013 22:25:58 +0200
