=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs History.md

override_dh_auto_install:
	rake -I lib/ -f debian/Rakefile generate
	dh_auto_install -O--buildsystem=ruby

override_dh_clean:
	rake -I lib/ -f debian/Rakefile clean
	dh_clean
