## ruby-gherkin 4.0.0

=== debian/changelog ===
ruby-gherkin (4.0.0-4) unstable; urgency=medium

  * Team upload.
  * Use salsa.debian.org in Vcs-* fields

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 14:08:28 +0000

ruby-gherkin (4.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Stefano Rivera ]
  * Missed a patch

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-gherkin: Add :any qualifier for ruby dependency.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 Aug 2025 05:18:25 +0000

ruby-gherkin (4.0.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:46 +0200

ruby-gherkin (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * ruby-gherkin is now architecture-independent.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jul 2016 10:07:46 -0700

ruby-gherkin (4.0.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Drop all patches, superseded upstream.
  * Drop (Build-)Dependencies: ragel, ruby-json, ruby-multi-json.
  * Drop debian/Rakefile, no longer necessary.
  * History.md no longer exists.
  * Bump Standards-Version to 3.9.8, no changes needed.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9.
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Run wrap-and-sort on packaging files.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jul 2016 09:48:07 -0700
