=== debian/control ===
Source: ruby-gherkin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper,
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gherkin.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gherkin
Homepage: http://github.com/cucumber/gherkin
XS-Ruby-Versions: all

Package: ruby-gherkin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: lexer and parser for the Gherkin language in Ruby
 Gherkin is a language for writing software acceptance tests in an
 executable scripting language that looks like structured natural
 language. It was created in the context of the cucumber project.
